agent_id: ghl-email-composer
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: B-Thread
purpose: Compose and send GHL emails; personalise from CRM data, A/B subject lines, track opens/clicks
status: ready
created: 2026-02-24
